Subject: Re: [PATCH 3/3] rebase: pass --[no-]signoff option to git am

From: Junio C Hamano <[email-masked]>
Date: Sun, 16 Apr 2017 21:17:19 -0700

Giuseppe Bilotta <[email-masked]> writes:

> Damnit! I just realized that I forgot to amend before the format-patch:
>
> On Sat, Apr 15, 2017 at 4:41 PM, Giuseppe Bilotta
> <[email-masked]> wrote:
>
>> +signoff!           passed to 'git am'
>
> This should be without the ! or --no-signoff is not accepted. Do I
> need to resend or ... ?

Resend or send something that can be "git apply"ed, which would
reduce the chance of mistakes.  Let the maintainer _TYPE_ as little
as possible, or typoes will sneak in.

Thanks.